Subject: ADMIN: Announcements

From: [email-masked]
Date: Fri, 20 Jan 95 14:41:07 PST

Just a quick note with a few announcements of interest.

1. There is a new version of the FAQ file available. It's getting
   to be quite a large file these days (about 85K) that prints
   out to about 38 pages. Sorry for the size, but there really
   is so very much to write about in this field! Several of you
   sent me some corrections and very good suggestions from the
   last version of the FAQ (at least I know someone is reading
   it). I've incorporated many of those suggestions in the new
   one.

   I encourage you all to get a copy of the new FAQ, and to 
   please read at least the portions regarding posting guidelines
   and such. You can get the FAQ by sending mail to the listserv
   at [email-masked] containing the single line:
   FAQ OrMed. Alternatively, you can get the FAQ from the FTP
   site (ftp.cts.com as pub/nkraft/OrMed.FAQ) or from the WWW
   page (URL ftp://ftp.cts.com/pub/nkraft/ormed.html).

2. The list archives for the month of December, 1994 are now
   available on the FTP site. I've updated the WWW page to 
   reflect the changes to the FAQ and to add the new archive,
   but otherwise it hasn't changed much. It will, though, and
   soon.

3. For all of the people who expressed interest in the phone
   book idea, I've only received three entries so far. If you
   are unsure about how to participate, or have questions 
   about it, please drop me a line at [email-masked].

4. I'm working on a couple of book reviews to add to the Review
   Archive. I also have a short list of things I would like to 
   see reviewed. If any of you are interested in doing one, I'll
   send you the list and we'll try to find who has experience with
   what and see if we can't get a few of these reviews going.
   Remember that these reviews should be complete, but don't have
   to be a monumental project. Any list member is invited to
   participate, and even brief reviews (within the guidelines)
   are welcome. For those of you who don't have the guidelines,
   get the new FAQ. They're in there.

5. For those who expressed interest in participating in the
   Product Literature Archive project, I'd appreciate hearing
   from you. During the conception phase I several companies
   expressed interest in participating. I realize that 
   putting the literature/catalogs together takes time, but
   I'd appreciate a note from all those who are intending to
   contribute to the archive so I can better plan its 
   implementation.

For anyone wondering why some of the new OrMed projects (like the 
Review, Product Literature and Article archives) seem to have 
fairly rigid formats, I guess I should explain what I'm doing.

In reading a long series of files, standardized formats which put 
the same thing in the same place in each file really help move
the process along quickly for both myself in editing them, and
the reader in browsing them. Several net groups are using similar
formats for reviews and address files, and they have proven
themselves very helpful and useful over time.

More importantly, however, each type of file will be run through 
automated processes which extract information for the indicies 
which will be maintained for each project. They also lend 
themselves to automated processing into HTML formats for the 
WWW page. I really do appreciate that the formats are sometimes 
a pain, and I want to commend each of you who put in the time
and effort to follow them.

Thanks!

Norm.

----------------------------------------------------------------------------
The OrMed Mailing List              Administrative requests: 
List administrator: Norman Kraft          [email-masked]
[email-masked] or      Messages to the list:
[email-masked]                    [email-masked]
----------------------------------------------------------------------------